#page-header-2026{
    position: fixed;
    width: 100%;
    z-index: 99998;
	top: auto;
	left: 0;
	-webkit-transition: background .3s ease-out,box-shadow .3s ease-out,-webkit-transform .3s ease-out;
	transition: background .3s ease-out,box-shadow .3s ease-out,transform .3s ease-out;
	-webkit-transform: none;
	transform: none;
}
#page-header-2026.menu-hidden:not(.extended) {
  webkit-transform: translateY(-110%);
  transform: translateY(-110%);
}
.main-nav-2026-wrapper{
	background:white;
	border-bottom: solid 2px white;
}
.menu-scrolled .main-nav-2026-wrapper{
	background:white;
	border-bottom: solid 2px rgba(22,144,138,0.17);
}
.main-nav-2026{
	padding-right: 32px;
    padding-left: 32px;
    max-width: 1336px;
	margin:0 auto;
}
.main-nav-ul-2026,
.main-nav-2026{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-nav-ul-2026{
	flex-grow:1;
}
.main-nav-2026{
    gap: 32px;
}	
.get-demo-header-2026{
	flex-grow: 1;
	display: flex;
    justify-content: flex-end;
}
.main-nav-2026 li, .main-nav-2026 ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: static;
}
.main-nav-2026 li.no-mega-nav,
.main-nav-2026-wrapper{
	position:relative;
}
.main-nav-ul-2026 a {
	text-decoration:none;
}
.main-nav-ul-2026 li a{
	font-family: "CenturyGothicStd-Bold";
    font-style: normal;
    font-weight: 400;
	font-size:16px;
}
.get-demo-header-2026 .btn{
	font-family: "CenturyGothicStd-Bold";
    font-style: normal;
    font-weight: 400;	
	border-color:#12F4E9;
	padding: 8px 26px;
	background:#18A19A;
	color:white;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;	
}
.get-demo-header-2026 .btn:hover{
	background:#00615C;
	border-color:#00A19A;
}
.main-nav-ul-2026 li.is-first-lvl>a span{
	display:inline-block;
	vertical-align:middle;
}
.main-nav-ul-2026 li.is-first-lvl>a span.menu-arrow26{
	padding-left:8px;
	margin-top: -2px;
}
.main-nav-ul-2026 li.is-first-lvl>a span svg{
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	fill:#000000;
}
#page{
	filter: blur(0px);
	-webkit-transition: filter .2s ease;
	transition: filter .2s ease;	
}
.sub-menu-inner{
	padding: 26px 32px;
    max-width: 1336px;
	margin:0 auto;	
}
.sub-menu-inner .services-submenu-links,
.sub-menu-inner{
	display:flex;
	align-items: stretch;
}
.sub-menu-inner .whole-links{
    flex-grow: 1;
}
#home-logo-2026{
	flex-basis:91px;
}
.sub-menu-inner .flex-child a{
	display:block;
}
.sub-menu-inner .flex-child,
.sub-menu-inner .has2columns .flex-child{
	flex-basis:50%;
}
.sub-menu-inner .has3columns .flex-child{
	flex-basis:33%;
}
.sub-menu-inner .has4columns .flex-child{
	flex-basis:25%;
}
.sub-menu-inner .lightgreenlinkscolumn26,
.sub-menu-inner .main-cta-wrapper{
	flex-basis:376px;
}
.sub-menu-inner .services-submenu-links,
.sub-menu-inner{
	gap:32px;
}
.sub-menu-inner .whole-links a{
	padding: 8px;
	border-radius:4px;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
	background:transparent;
	display:block;
}
.lightgreenlinkscolumn26 .column-title,
.whole-links .column-title{
	color:#00A19A;
	font-size:14px;
	margin-bottom:8px;
}
.whole-links .column-title{
	padding: 0 8px;
}
.sub-menu-inner .whole-links a{
	line-height: 1.3;
}
.sub-menu-inner .whole-links a:hover{
	background:rgba(0,161,154,0.1);
}
.submenu-desc{
	display:block;
	font-family: 'Roboto', sans-serif;
	color:#3B3D3E;
	font-size:14px;
}
.big-cta-wrapper26{
	background:#00615C;
	padding:24px;
	color:white;
	border-radius: 4px;
}
.main-cta-wrapper .btn{
	color:#3ADCC9;
	border-color:#3ADCC9;
	font-size:15px;
	font-family: "CenturyGothicStd-Bold";
    font-style: normal;
    font-weight: 400;
	line-height: 20px;
	padding: 5px 20px;
}
.cta-title26{
	line-height: 20px;
	font-size:16px;
	font-family: "CenturyGothicStd-Bold";
    font-style: normal;
    font-weight: 400;
	margin-bottom:10px;
}
.cta26-img{
	width: 100%;
	position: relative;
	height: 165px;
	margin-bottom:10px;
}
.cta26-img .attachment-menu-cta-thumb img{
	width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    display: block;
}
.ctacolumntitle26{
    font-size: 14px;
    margin-bottom: 8px;
	line-height:18px;
}
.lightgreenlinkscolumn26{
	padding:32px;
	background:#E6F7F6;
	margin-top:-26px;
	margin-bottom:-26px;
}
.preheader-2026-wrapper{
	color:white;
	font-size:12px;
	line-height:16px;
	background:#18A19A;
}
.preheader-2026-wrapper a{
	text-decoration:none;
	display:inline-block;
	padding:11px 8px;
}
.toggle-lang-header26{
	padding:11px 18px 11px 8px;
	cursor:pointer;
	background-image:url('../img/world.svg');
	background-position:right center;
	background-repeat:no-repeat;
}
.menu-lang-header26{
	position:relative;
}
.menu-scrolling26{
	border-radius: 0 0 4px 4px;
	overflow:hidden;
	position:absolute;
	top:100%;
	right:0;
	min-width:100%;
	width:90px;
	background:white;
	color:black;
	z-index: 9999;
	display:none;
}
.menu-scrolling26 a{
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	width:100%;
	text-align:left;
	padding-left:12px;
	padding-right:24px;
	background-position: right 14px top 14px;
}
.menu-scrolling26 a:hover{
	color: white;
	background: #18A19A;
	background-image:url('../img/check.svg');
	background-repeat:no-repeat;
	background-position: right 14px top 14px;
}
.rightprehead-links26 a,
.menu-lang-header26{
	display:inline-block;
	vertical-align:middle;
}
.preheader-2026-wrapper a.news-banner26{
	font-weight:500;
	padding-left:0;
}
.preheader-2026-wrapper .prehead-width-wrapper{
	padding-right: 32px;
	padding-left: 32px;	
	max-width: 1336px;
    margin: 0 auto;
}
.news-banner26{
	float:left;
}
.rightprehead-links26{
	float:right;
}
@media screen and (min-width: 979px) {
	#page.blur{
		filter: blur(6px);
	}
	.main-nav-ul-2026 li.is-first-lvl:hover>a span svg{
		fill:#16908A;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);	
	}
	.main-nav-2026 ul.main-nav-ul-2026{
		margin-bottom: -2px;
	}
	.main-nav-ul-2026 li.is-first-lvl {
        flex-grow: 1;
        text-align: center;
    }
	.main-nav-ul-2026 li.is-first-lvl>a {
        display: inline-block;
        position: relative;
        padding: 22px 6px;
        line-height: 24px;
        overflow: visible;
    }
    .main-nav-ul-2026 .sub-menu {
		/*border-top: solid 2px rgba(22,144,138,0.17);*/
		border-radius: 0px 0px 4px 4px;
        position: absolute;
        z-index: 1090;
        text-align: left;
        width: 100%;
        left: 0;
        top: 100%;
        background: #fff;
        display: none;
        box-shadow: 0 3px 3px rgba(0, 0, 0, .15);
        overflow-y: auto;
        max-height: calc(100vh - 100px);
    }
	.no-mega-nav .flex-child{
		width:260px;
	}
	.main-nav-ul-2026 .no-mega-nav .sub-menu{
		width: auto;
		margin-left:-80px;
		border-radius: 0 0 8px 8px;
		border-top: none;
	}
}
@media screen and (min-width: 1340px) {
	.main-nav-2026{
		position:relative;
	}
}
@media screen and (min-width: 1240px) {
	.main-nav-ul-2026 li.is-first-lvl>a {
        padding: 22px 28px;
    }
}
#submenu-back-mobile-2026,
.mobile-submenu-label26,
.mobile-2026-header,
#burger{
	display:none;
}
@media screen and (max-width: 978px) {
	#submenu-back-mobile-2026 {
        display: block;
        background: white;
        position: fixed;
        z-index: 9999999;
		top:0;
		left:0;
		width:100%;
		height:58px;
		padding:12px 13px;
		webkit-transform: translateY(-110%);
		transform: translateY(-110%);
		opacity:0;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;		
    }
	#submenu-back-mobile-2026.active{
		webkit-transform: translateY(0);
		transform: translateY(0);
		opacity:1;
	}
	.mobile-submenu-label26,
	.main-nav-ul-2026 a,
	.main-nav-ul-2026 li a{
		display:block;
		text-align: left;
        position: relative;
	}
	.mobile-submenu-label26{
		font-family: "CenturyGothicStd-Bold";
		font-style: normal;
		font-weight: 400;
		font-size: 19px;
		margin-bottom:18px;
		max-width: 580px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 8px;
	}
	.main-nav-ul-2026 li.is-first-lvl>a{
        padding: 5px 45px 5px 28px;
        font-size: 19px;
        max-width: 348px;
	}
	.main-nav-ul-2026 li.is-first-lvl>a span.menu-arrow26 {
		overflow: hidden;
		height: 27px;
	}
	.main-nav-ul-2026 li.is-first-lvl>a span.menu-arrow26{
		position:absolute;
		right:4px;
		top:9px;
	}
	.cta26-img{
		display:none;
	}
	.main-nav-ul-2026 li.is-first-lvl>a span svg{
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		height: 30px;
		width: 18px;
		fill: #000000;
	}
	.main-nav-ul-2026 li.is-first-lvl>a span svg:hover{
		fill:#16908A;
	}
	.main-nav-ul-2026 li.is-first-lvl>a span.menu-arrow26 {
		padding-left: 8px;
		margin-top: -2px;
		padding-right: 8px;
	}
	.preheader-2026-wrapper{
		display:none;
	}
	.main-nav-2026-wrapper.active {
		display: block;
		position: absolute;
	}
	.main-nav-2026-wrapper {
        text-align: center;
        position: fixed;
        top: 0;
        left: -100%;
        right: 100%;
        bottom: 0;
        background: white;
        z-index: 1090;
        opacity: 0;
        -webkit-transition: .5s all;
        transition: .5s all;
        display: table;
        width: 100%;
        padding-top: 58px;
        height:100vh;
    }
	.get-demo-header-2026,
	.main-nav-ul-2026, .main-nav-2026 {
		display: block;
	}
	.get-demo-header-2026{
		text-align:center;
		padding:12px;
		position: absolute;
		bottom: 0;
		width: 100%;
		left:0;
	}
	.main-nav-2026-wrapper.active {
        display: table;
        opacity: 1;
        left: 0;
        right: 0;
		top:0;
		bottom:0;
		z-index: 99999;
    }	
	.main-nav-2026 {
        padding-left: 0;
    }
	.main-nav-2026 ul.main-nav-ul-2026{
        display: block;
        width: 580px;
        max-width: 100%;
        margin: 0 auto;		
        display: block;
        overflow-y: auto;
		padding-top:32px;
        max-height: calc(100vh - 133px);
    }
	.services-submenu-links,
	.main-cta-wrapper{
		width: 580px;
        max-width: 100%;
        margin: 0 auto;	
	}
	.get-demo-header-2026 .btn {
		border-color: #12F4E9;
		padding: 14px 26px;
		background: #18A19A;
		color: white;
		font-size: 19px;
		width: 320px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	.main-nav-2026{
		padding:0;
		height: calc(100vh - 58px);
		position: relative;
	}
	 #cross-burger,
	#burger {
        border-radius: 12px;
        width: 50px;
        height: 48px;
        display: block;
        cursor: pointer;
        padding: 12px 15px;
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }
	#cross-burger span,
	#burger span {
        height: 1px;
        width: 20px;
        background: black;
        display: block;
        position: absolute;
        left: 0;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        transition: all .5s;
    }
	#cross-burger span:nth-child(1),
	#burger span:nth-child(1) {
        top: 16px;
        left: 15px;
        -webkit-transform-origin: top left;
        transform-origin: top left;
    }
	#cross-burger span:nth-child(2),
	#burger span:nth-child(2) {
        top: 23px;
        left: 15px;
    }
	#cross-burger span:nth-child(3),
	#burger span:nth-child(3) {
        top: 30px;
        left: 15px;
        -webkit-transform-origin: bottom left;
        transform-origin: bottom left;
    }
	#cross-burger span:nth-child(1),
	#burger.active span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        left: 18px;
    }
	#cross-burger span:nth-child(2),
	#burger.active span:nth-child(2) {
        opacity: 0;
    }
	#cross-burger span:nth-child(3),
	#burger.active span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        left: 18px;
    }
	.mobile-2026-header{
		display:block;
		background:white;
		position: relative;
        z-index: 9999999;		
	}
	.back-btn-submenu26{
		float:left;
		cursor:pointer;
		padding-left:12px;
		font-family: "CenturyGothicStd-Bold";
		font-style: normal;
		font-weight: 400;
		font-size:16px;
		padding-top: 4px;
	}
	.big-cta-wrapper26{
		margin-top:12px;
	}
	#cross-burger{
		margin-top: -6px;
	}
	#cross-burger,
	.right-nav-mobile26{
		float:right;
		padding-right:12px;
	}
	.toggle-lang-header26{
		padding: 29px;
        cursor: pointer;
        background-image: url('../img/world-black.svg');
        background-position: center center;
		background-repeat:no-repeat;
	}
	#mobile-home-logo-2026 a img,	
	#mobile-home-logo-2026 a{
		display: inline-block;
		vertical-align: middle;
	}
	#mobile-home-logo-2026{
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 12px;
        margin-top: 12px;
        margin-left: 24px;
	}
	.right-nav-mobile26 .menu-scrolling-inner26 a{
		font-size:12px;
		text-decoration:none;
		display:inline-block;
		padding:8px 8px;
		background-position: right 14px top 18px;
	}
	.right-nav-mobile26 .menu-scrolling-inner26 a:hover {
		color: white;
		background: #18A19A;
		background-image: url('../img/check.svg');
		background-repeat: no-repeat;
		background-position: right 14px top 18px;
	}
	.right-nav-mobile26 .menu-scrolling26{
		right:-16px;
	}
	.sub-menu-inner {
		display: block;
		text-align: left;
		position:relative;
	}
	.submenu-desc,
	#home-logo-2026{
		display:none;
	}
	.sub-menu-inner .services-submenu-links{
		display:block;
	}
	.sub-menu-inner {
		display:block;
        text-align: left;
        position: fixed;
        z-index: 9999;
        top: 58px;
        bottom: 0;
        left: -100%;
        opacity: 0;
        background: white;
        width: 100%;
        height: calc(100vh - 133px);
        overflow-y: auto;
        max-height: calc(100vh - 133px);
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
    }
	.sub-menu-inner.active {
		left: 0;
		opacity:1;
	}
	.lightgreenlinkscolumn26 {
		padding: 15px;
		margin-bottom: 0;
		margin-top: 12px;
		max-width: 580px;
        margin-left: auto;
        margin-right: auto;	  
	}
}
@media screen and (max-width: 581px) {
	.services-submenu-links,
	.main-cta-wrapper,
	.main-nav-2026 ul.main-nav-ul-2026{
		width: 100%;
        max-width: 100%;
	}
}